View Issue Details

IDProjectCategoryView StatusLast Update
0002578CaseTalk ModelerServerpublic2020-07-06 09:47
ReporterBCP SoftwareAssigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version10.2 
Target Version10.2.1Fixed in Version10.2.1 
Summary0002578: Dependency graph not in GdiPlus
DescriptionIt seems the Dependency graph is not using the GdiPlus api.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-07-04 12:04 BCP Software New Issue
2020-07-04 12:04 BCP Software Status new => assigned
2020-07-04 12:04 BCP Software Assigned To => BCP Software
2020-07-05 18:14 BCP Software Status assigned => acknowledged
2020-07-06 09:47 BCP Software Status acknowledged => resolved
2020-07-06 09:47 BCP Software Resolution open => fixed
2020-07-06 09:47 BCP Software Fixed in Version => 10.2.1